#!/sbin/svc
#  @@NAME@@, @@DESC@@

MYLISTING="@@DESC@@"
CONTROL_GROUP="netconf"
MYCFG="@@CFGFILE@@"
MYVERSION="1.1"

start() {
	daemonize /usr/sbin/pppd-watchdog --config "${MYCFG}" \
		--user "root" --group "root"
}

stop() {
	kill_pid
}
